body, html 
{
	background-color: #f0f0f0;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.90em;
}

#main {
	background-color:#ffffff;
	position: relative;
	width: 740px;
	padding-top: 1px; /* Weird Mozilla Bug */
	padding-bottom: 0px; /* Weird Mozilla Bug */
	padding-right:0px;
	margin-top:-15px;
	margin-bottom:0px;
}

.page 
{
	border-left: solid 5px #999999;
	border-right: solid 5px #999999;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom:0px;
	text-align: left;
}

/* controls content inside of page */
.content {
	margin-left: 25px;
	margin-right: 25px;
	height:auto;
}

/* controls content inside of page */
.content_fixed {
	margin-left: 25px;
	margin-right: 25px;
	height: 500px;
}

.header {
	background-image: url(/images/header.gif);
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	margin-top:65px;
	margin-left: auto;
	margin-right: auto;
}
 
.footer {
	background-image: url(/images/header.gif);
	background-repeat: repeat-x;
	background-color: #f0f0f0;
	position: relative;
	width: 100%;
	height:50px;
	margin-bottom:inherit;
}
 
.mainImage1
{
	background-image:url(/images/patient_form.jpg);
	background-repeat:no-repeat;
	width:70%;
	margin-left:75px;
	margin-right:75px;
}

.note
{
	font-size: 10px;
	font-style:italic;
	color:#cc6666;
}

.captcha 
{
	text-align:left;
	left: auto;
}

.title_bkg
{
	background-image: url(/images/header.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:67px;
	left:-5px;
	position: absolute;
	margin-top: -67px;
	width:750px;
}

.title
{
	height:67px;
	left:-5px;
	text-align:center;
	position:absolute;
	font-size: 24px;
	margin-top: -35px;
	font-weight: bolder;
	color:#ffffff;
	width:750px;
}

.validationSummary
{
	background-color: #ffffcc;
	border:1px dotted #666666;
}
